@import url("/g/h/global.css?v=10.43");

#DelfiHeaderUsefulLinks div {
	margin: 0px 0px 0px 9px;
	color: #333333;
}
#DelfiHeaderUsefulLinks li a, #DelfiHeaderUsefulLinks li a:visited, #DelfiHeaderPop div a, #DelfiHeaderPop div a:visited {
	color: #16387c;
}
#DelfiHeaderUsefulLinks li a:hover, #DelfiHeaderUsefulLinks li a:active, #DelfiHeaderPop div a:hover, #DelfiHeaderPop div a:active {
	color: #16387c;
}
#DelfiHeaderUsefulLinks li {
	border-right-color: #b7b7b8;
}
.dweather-header-small .dweather-temp, .dweather-header-small .dweather-towns p, .dweather-header-small a, .dweather-header-small a.dweather-more, .dweather-header-small .dweather-more,
#DelfiHeaderWeather {
	color: #333333;
}
#DelfiHeaderTopDiagonal {
	background-image: url('l/top_diagonal_white.gif');
	width: 32px;
}
#DelfiHeaderTopLinks div {
	margin: 3px 9px 0px 0px;
	color: #333333;
}
#DelfiHeaderTopLinks {
	background-color: #d9d9d9;
}
#DelfiHeaderTopLinks div a, #DelfiHeaderTopLinks div a:visited {
	color: #333333;
}
#DelfiHeaderTopLinks div a:hover, #DelfiHeaderTopLinks div a:active {
	color: #333333;
}
#DelfiHeaderSearchWrapper {
	background-image: url('l/top_gradient.gif');
}
#DelfiHeaderSearch {
	width: 420px;
	right: 20px;
}
#DelfiHeaderSearchBox {
	background-image: url('s/searchbox_bg.gif');
	width: 420px;
}
div.DelfiHeaderSearchArea input {
	width: 383px !important;
}
div.DelfiHeaderSearchTabs {
	width: 420px;
}
div.DelfiHeaderSearchTabs a, div.DelfiHeaderSearchTabs a:visited {
	color: #676767;
}
div.DelfiHeaderSearchTabs a:hover, div.DelfiHeaderSearchTabs a:active {
	color: #676767;
}
div.DelfiHeaderSearchTabs .selectedtab a, div.DelfiHeaderSearchTabs .selectedtab a:hover, div.DelfiHeaderSearchTabs .selectedtab a:active {
	color: #000000 !important;
}
#DelfiHeaderPopLinks div, #DelfiHeaderPopLinks li {
	background-image: url("l/bullet_gray.gif");
}
#DelfiHeaderSitemap {
	width: 103px;
}
#DelfiHeaderDate {
	color: #676767;
}
.DelfiHeaderTopSep {
	background-color: #b7b7b8;
}
#DelfiHeaderTabs a, #DelfiHeaderTabs a:visited {
	color: #262626;
}
#DelfiHeaderTabs a:hover, #DelfiHeaderTabs a:active {
	color: #262626;
}
#DelfiHeaderTabs .selected, #DelfiHeaderTabs .selected a {
	background-image: url('tt/yellow_active2.gif');
	color: #262626;
}
#DelfiHeaderTabs .selected a:hover, #DelfiHeaderTabs .selected a:active {
	color: #262626;
}

/* Navigation */
#DelfiHeaderTopNavigation {
    display: block;
    border: 1px solid #dfdfdf;
    border-top: none;
    clear: both;
    margin: 0px auto;
    padding: 0px;
    font-family: Arial, Verdana, Helvetica, Sans-serif;
    font-size: 12px;
    max-width: 993px;
    width: 995px;
}
#DelfiHeaderTopNavigation ul {
    max-width: 993px;
    width: 993px;
    height: 25px;
    background: transparent url('n/yellow.gif') repeat-x scroll 0 0;
}
#DelfiHeaderTopNavigation li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    float: left;
    vertical-align: middle;
    padding: 6px 6px 0px 6px;
}
#DelfiHeaderTopNavigation li a {
    font-weight: bold;
}
#DelfiHeaderTopNavigation a, #DelfiHeaderTopNavigation a:visited {
    text-decoration: none;
    color: #464646;
}
#DelfiHeaderTopNavigation a:hover, #DelfiHeaderTopNavigation a:active {
    text-decoration: underline;
    color: #464646;
}

/* HIGHLIGHTED */
#DelfiHeaderTopNavi li.active {
	background-color: #fff1c0;
	color: #ffffff;
	font-weight: bold;
	height: 19px;
}
#DelfiHeaderTopNavi li.active a {
	height: 19px;
}
/*#DelfiSideSitemap{
z-index:99 !important;
}*/
